Subject: Re: [Fwd: Evaluation boarf for MPC8270]

From: Frank Robbins <[email-masked]>
Date: Mon, 23 Aug 2004 10:00:09 +0100

Try the rattler series of boards

http://www.analogue-micro.com

Regards

Frank Robbins

Email: [email-masked]

Analogue & Micro Ltd

9 Clytha Park Road

Newport

NP20 4PB

UK (Great Britain)

Tel : 44 (0)1633 666787

Fax : 44 (0)1633 666788

Gary Thomas wrote:

>Possible lead
>
>
>
> ------------------------------------------------------------------------
>
> Subject:
> Evaluation boarf for MPC8270
> From:
> annamaya <[email-masked]>
> Date:
> Fri, 20 Aug 2004 12:08:27 -0700 (PDT)
> To:
> [email-masked]
>
> To:
> [email-masked]
>
>
>I am looking for a good eval board with an MPC8270
>running on it. I would like to stay away from the FADS
>board for the 82xx since I've worked with FADS boards
>before I do not like them too much. Any suggestions
>would be appreciated.
>
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/